.mobile-header {
	display: none;
}

.google-map {
	position: relative;
	padding-bottom: 75% !important; 
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.google-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

@media screen and (max-width: 1200px)
{
	.wrapper {
		max-width: 742px; /* 992 */
	}
	
	.bg4 {
		width: 740px;
	}
	
	.mid_menu_panel {
		max-width:648px;
	}
	
	.mid_menu_panel p {
		width: 240px;
	}
	
	.mid_menu_panel_text {
		max-width: 635px;
	}
	.mid_menu_panel_text h2 {
		max-width: 450px;
	}
	
	.linkfloat {
		width: 275px;
	}
	
	.contact-left {
		max-width: 308px;
	}

	#contact-area {
		max-width: 350px;
	}
	
	form #security_code {
		width: 47%;
	}
	
	form.contact input[type=text] {
		width: 70%;
	}
	form.contact textarea {
		width: 70%;
	}
}

@media screen and (max-width: 1023px)
{
	.header
	{
		height: auto;
	}
	
	.header .banner
	{
		height: auto;
	}
	
	.bg4.struct {
		display: none;
	}
	
	
	.content h1 {
		left:0;
	}
	
	.menu1 {
		display: none;
	}
	
	.wrapper {
		border-right: none;
		padding: 0;
		height: auto !important;
	}
	
	.mobile-header {
		display: block;
		position: relative;
		height: 166px;
		padding: 0;
		width: 100%;
		left:0;
	}
	
	.mobile-header p.logo {
		height: 166px;
		width: auto;
		right: 10px;
		padding-bottom: 10px;
		
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.mobile-header p.logo a{
		padding: 10px;
	}
	

	img
	{
		max-width: 100%;
		height: auto;
	}
	
	.container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.content
	{
		margin: 0px 0px;
		padding: 10px;
	}
	
	.footer
	{
		height: auto;
		padding: 10px;
		background: url('footer-bg-textless.png') center top no-repeat;
		margin-top: 35px;
	}
	
	.footer > div
	{
		float: none;
		display: block;
		position: static;
	}
	
	.footer .actdes {
		padding-top: 20px;
	}
	
	.mid_menu_panel_text p {
		max-width:390px;
	}
}

@media screen and (max-width: 750px)
{
	
	.top-p {
		height: auto;
	}
	
	.bg2 {
		display: none;
	}
	
	.content {
		top: auto;
	}
	
	.footer {
		margin: 0;
	}
	
	.before_after_bg { 
		background-size: 100%;
		background-position: left top;
		
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}	
	.before_after_bg img{ 
		width: 46%;
		height: auto;
	}
}


@media screen and (max-width: 640px)
{
	.mid_menu_panel_text {
		height: auto;
		overflow: hidden;
		padding-bottom: 10px;
	}
	.mid_menu_panel_text h2,
	.mid_menu_panel_text p{
		padding-right: 20px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		
	}
	
	.mid_menu_panel_text p{
		height: auto;
		margin-bottom: 15px;
	}
	
	.mid_menu_panel {
		overflow: hidden;
		height: auto;
		padding-bottom: 10px;
	}
	
	.mid_menu_panel img {
		margin-bottom: 20px;
	}
	
	.mid_menu_panel h2 {
		margin-left: 0;
	}
	
	.mid_menu_panel p {
		margin-left: 0;
		height: auto;
		width: auto;
		margin-bottom: 10px;
		padding-right: 10px;
	}
	
}

@media screen and (max-width: 570px)
{
	.before_after_bg { 
		height: auto !important;
		overflow: hidden;
		padding-bottom: 45px;
		margin-bottom: 20px;
	}	
	.before_after_bg img{ 
		margin-top:20px;
		margin-left: 5px;
	}
}

@media screen and (max-width: 350px)
{
	form.contact label,
	form.contact input[type=text],
	form.contact textarea,
	form #security_code {
		width: 100%;
		display: block;
	}
}